@font-face {
    font-family: 'MARTIN';
    src: url('assets/fonts/Martin-Regular.woff2') format('woff2'),
         url('assets/fonts/Martin-Regular.woff') format('woff'),
         url('assets/fonts/Martin-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
  font-family: 'VTC Carrie';
  font-weight: normal;
  font-style: normal;
  src: url("assets/fonts/VTCCarrie-Regular.woff2") format('woff2');
}

@font-face {
    font-family: 'VTC Carrie';
    src: url('assets/fonts/VTCCarrie-Regular.woff2') format('woff2'),
        url('assets/fonts/VTCCarrie-Regular.woff') format('woff')
        url('assets/fonts/VTCCarrie-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
